{
  "id": 5653500,
  "name": "Charles Borin, Trading as American Machine Works, Appellee, v. National Metal Products Corporation, Appellant",
  "name_abbreviation": "Borin v. National Metal Products Corp.",
  "decision_date": "1946-06-10",
  "docket_number": "Gen. No. 43,729",
  "first_page": "186",
  "last_page": "186",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 186"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 410,
    "ocr_confidence": 0.454,
    "sha256": "c59d4dd3d7806e4950375fc41dd63b492111f75973b6f74bdf769f467bc73e91",
    "simhash": "1:7a5237a7c8418345",
    "word_count": 62
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Borin, Trading as American Machine Works, Appellee, v. National Metal Products Corporation, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Matchett."
      }
    ],
    "attorneys": [
      "Adams, Moses & Culver, for appellant; Charles G. Culver, of counsel; Freed & Green, for appellee; Philip E. Freed and Jules R. Green, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Borin, Trading as American Machine Works, Appellee, v. National Metal Products Corporation, Appellant.\nGen. No. 43,729.\nopinion filed June 10, 1946;\nreleased for publication July 1, 1946.\nAdams, Moses & Culver, for appellant; Charles G. Culver, of counsel; Freed & Green, for appellee; Philip E. Freed and Jules R. Green, of counsel."
  },
  "file_name": "0186-01",
  "first_page_order": 220,
  "last_page_order": 220
}
